/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/**********************************/
/**********************************/
/* CHAT STYLES - BY DEFAULT */
/**********************************/
/**********************************/

@-webkit-keyframes chatBounceShow {
	0% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	10% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	90% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
}

@keyframes chatBounceShow {
	0% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	10% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	90% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
}

@-webkit-keyframes chatBounceHide {
	0% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	10% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	90% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}

@keyframes chatBounceHide {
	0% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
	10% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	90% {
		-webkit-transform: translateX(100%);
		        transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}

/** RESET STYLES - START **/
#webpackaging-chat,
#webpackaging-chat *,
#webpackaging-chat *:after,
#webpackaging-chat *:before {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

#webpackaging-chat,
#webpackaging-chat h1,
#webpackaging-chat h2,
#webpackaging-chat h3,
#webpackaging-chat h4,
#webpackaging-chat h5,
#webpackaging-chat h6,
#webpackaging-chat p,
#webpackaging-chat li,
#webpackaging-chat textarea,
#webpackaging-chat input,
#webpackaging-chat span,
#webpackaging-chat div {
	font-size: 100%;
	font-weight: normal;
	font-family: "OS-Font";
	font-family: sans-serif;
    font-weight: normal;
    line-height: 140%;
}
/** RESET STYLES - END **/

#webpackaging-chat {
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 999999;
    font-size: 10px;
	pointer-events: none;
}

#webpackaging-chat .sprites {
	width: 0;
	height: 0;
	visibility: hidden;
	position: absolute;
	font-size: 1.4em;
}

#webpackaging-chat .chat-popups {
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 999999;
	pointer-events: none;
	font-size: 1.4em;
}

#webpackaging-chat .chat-popups .icon {
	width: 1.4em;
	height: 1.4em;
	display: inline-block;
}

#webpackaging-chat .chat-popups .icon--left {
	margin-right: 1em;
}

#webpackaging-chat .chat-popups .icon--right {
	margin-left: 1em;
}

#webpackaging-chat .chat-popups .icon__svg {
	width: 100%;
	height: 100%;
}

#webpackaging-chat .chat-popups p:only-of-type {
	margin: 0;
}

#webpackaging-chat .chat-popups__inner {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* CHAT  */
/**********************************/
#webpackaging-chat .chat {
	width: calc(100% - 2em);
	max-width: 28em;
    margin: 2em;
    position: relative;
	pointer-events: all;
	-webkit-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
	        box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
}

#webpackaging-chat .chat:not(:first-child) {
	margin-top: 0;
}

#webpackaging-chat .chat-gradient {
	background: -webkit-gradient(linear, left top, right top, from(#41a7ca), to(#5059a1));
	background: -o-linear-gradient(left, #41a7ca 0%, #5059a1 100%);
	background: linear-gradient(90deg, #41a7ca 0%, #5059a1 100%);
}

#webpackaging-chat .chat__inner {
	width: 100%;
	padding: 1em;
}

#webpackaging-chat .chat__text {
	text-align: left;
	color: #979797;
}

/* CHAT SCROLL */
#webpackaging-chat .chat .scroll__wrapper {
	height: 15em;
	padding-right: 0.5em;
}

#webpackaging-chat .chat .scroll {
	height: 100%;
	overflow-y: visible;
	overflow-x: hidden;
}

#webpackaging-chat .chat .scroll::-webkit-scrollbar {
	width: 0.5em;
	border-radius: 0.5em;
}

#webpackaging-chat .chat .scroll::-webkit-scrollbar-thumb {
	border-radius: 0.5em;
	background-color: #c1c1c1;
}

#webpackaging-chat .chat .scroll::-webkit-scrollbar-thumb:hover {
	background-color: #979797;
}

#webpackaging-chat .chat .scroll::-webkit-scrollbar-track {
	margin: 0.3em 0;
	border-radius: 0.5em;
	background-color: transparent;
}

#webpackaging-chat .chat .scroll__content {
	padding: 1em 0.5em 0 1.5em;
	padding-right: 0.5em;
}

/* CHAT BAR */
#webpackaging-chat .chat-bar {
	padding: 1em 1.5em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	color: #ffffff;
}

#webpackaging-chat .chat-bar p {
	margin-bottom: 0;
	color: #ffffff;
}

#webpackaging-chat .chat-bar__header {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

#webpackaging-chat .chat-bar__name {
	font-size: 1.125em;
	font-weight: 500;
}

#webpackaging-chat .chat-bar__connecting {
	margin-bottom: 0;
	font-size: 1.125em;
	font-weight: 500;
}

#webpackaging-chat .chat-bar__link {
	text-decoration: underline;
	color: #ffffff;
	opacity: 0.7;
}

#webpackaging-chat .chat-bar__data {
	font-weight: 400;
	opacity: 0.7;
}

#webpackaging-chat .chat-bar__data--position,
#webpackaging-chat .chat-bar__data--company {
	font-size: 1em;
}
#webpackaging-chat .chat-bar__data--viewing {
	font-size: 0.9em;
}

#webpackaging-chat .chat-bar .chat__list-buttons {
	margin-left: 1em;
}

#webpackaging-chat .chat-bar .chat-button--icon {
	background-color: #ffffff !important;
}

#webpackaging-chat .chat-bar .chat-button--icon .icon {
    width: 1em;
    height: 1em;
}

/* CHAT FORM */
#webpackaging-chat .chat-form {
	width: 100%;
	margin-top: 1em;
}

#webpackaging-chat .chat-form__group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

#webpackaging-chat .chat-form__field {
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	width: 100%;
	padding: 0.5em;
	font-size: 1em;
	border: none;
	outline: none;
	color: #454545;
	background-color: rgba(235, 235, 235, 0.6);
}

#webpackaging-chat .chat-form__field::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #c1c1c1;
	line-height: 1.5em;
}

#webpackaging-chat .chat-form__field::-moz-placeholder {
	/* Firefox 19+ */
	color: #c1c1c1;
	line-height: 1.5em;
}

#webpackaging-chat .chat-form__field:-ms-input-placeholder {
	/* IE 10+ */
	color: #c1c1c1;
	line-height: 1.5em;
}

#webpackaging-chat .chat-form__field:-moz-placeholder {
	/* Firefox 18- */
	color: #c1c1c1;
	line-height: 1.5em;
}

#webpackaging-chat input.chat-form__field:-internal-autofill-selected,
#webpackaging-chat input.chat-form__field:-webkit-autofill,
#webpackaging-chat input.chat-form__field:-webkit-autofill:focus,
#webpackaging-chat input.chat-form__field:-webkit-autofill,
#webpackaging-chat input.chat-form__field:-webkit-autofill:focus {
	background-color: rgba(235, 235, 235, 0.6) !important;
}

#webpackaging-chat .chat-form__field:focus {
	background-color: rgb(235, 235, 235);
}

#webpackaging-chat .chat-form__textarea {
	resize: vertical;
}

#webpackaging-chat .chat-form__group {
	width: 100%;
}

#webpackaging-chat .chat-form__group .chat-form__field {
	width: calc(50% - 0.3em);
	margin: 0 0 0.3em;
}

#webpackaging-chat .chat-form__group .chat-form__field:nth-child(odd) {
	margin-right: 0.3em;
}

#webpackaging-chat .chat-form__group .chat-form__field:last-child(-n + 2) {
	margin-bottom: 0;
}

/* CHAT BUTTON */
#webpackaging-chat .chat__list-buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#webpackaging-chat .chat__list-buttons .chat-button {
	width: auto;
}

#webpackaging-chat .chat-button {
	width: 100%;
	margin: 1em auto 0;
	padding: 0.5em 2em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-align: center;
	font-weight: 400;
	font-size: 1em;
	color: #ffffff;
	border: 0.1em solid transparent;
	border-radius: 2em;
	background-color: #ffffff;
	cursor: pointer;
	outline: none;
	pointer-events: all;
}

#webpackaging-chat .chat-button:not(:last-child) {
	margin-right: 1em;
}

#webpackaging-chat .chat-button .icon__use {
	fill: #fff;
}

#webpackaging-chat .chat-button p {
	color: #ffffff;
}

#webpackaging-chat .chat-button--flex {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

#webpackaging-chat .chat__list-buttons .chat-button--icon,
#webpackaging-chat .chat-button--icon {
	width: 2em;
	height: 2em;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	border-radius: 50%;
}

#webpackaging-chat .chat-button--icon:not(:last-child) {
	margin-right: 0.5em;
}

#webpackaging-chat .chat-button--square {
	border-radius: 0;
}

#webpackaging-chat .chat-button--close,
#webpackaging-chat .chat-button--ignore {
	background-color: #e74f58;
}

#webpackaging-chat .chat-button--close:hover,
#webpackaging-chat .chat-button--ignore:hover {
	background-color: rgba(231, 80, 90, 0.85);
}

#webpackaging-chat .chat-button--accept {
	background-color: #80c668;
}

#webpackaging-chat .chat-button--accept:hover {
	background-color: rgba(128, 198, 104, 0.85);
}

#webpackaging-chat .chat-button--videoconference,
#webpackaging-chat .chat-button--join {
	background-color: rgb(65, 167, 202);
}

#webpackaging-chat .chat-button--videoconference:hover,
#webpackaging-chat .chat-button--join:hover {
	background-color: rgba(65, 167, 202, 0.85);
}

/* BUTTON SEND */
#webpackaging-chat .chat-button--send {
	width: 3em;
	height: 3em;
	background-color: #ffffff;
}

#webpackaging-chat .chat-button--send .icon {
	width: 1.4em;
	height: 1.4em;
}

#webpackaging-chat .chat-button--send .icon__use {
	fill: #5059a1;
}

/* BUTTON CHAT WEBPAC */
#webpackaging-chat .chat-button--chat-webpac {
	width: 100%;
	height: 7em;
	margin-top: 0;
	padding: 0;
    position: absolute;
    bottom: 0;
	right: 0;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	border: 0;
	background-color: transparent;
}

#webpackaging-chat .chat-button--chat-webpac .chat-button__inner {
	width: 100%;
	height: 4em;
	padding: 1em 4em 1em 1em;
    position: absolute;
    top: calc(50% - 2em);
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: #80c668;
	-webkit-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
	        box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
	-webkit-transform: translateX(100%);
	    -ms-transform: translateX(100%);
	        transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.5s linear 0s;
	transition: -webkit-transform 0.5s linear 0s;
	-o-transition: transform 0.5s linear 0s;
	transition: transform 0.5s linear 0s;
	transition: transform 0.5s linear 0s, -webkit-transform 0.5s linear 0s;
}

#webpackaging-chat .chat-button--chat-webpac .chat-button__inner p {
	font-size: 1em;
	font-weight: 400;
}

#webpackaging-chat .chat-button--chat-webpac .icon {
	width: 2em;
	height: 2em;
}

#webpackaging-chat .chat-button--chat-webpac .chat-button__tab {
	width: 3em;
	height: 7em;
	margin: 0 auto;
	padding: 1em 0.5em;
    position: absolute;
    top: 0;
	right: 0;
	z-index: 2;
	border: 0.1em solid #80c668;
	border-radius: 0.5em 0 0 0.5em;
	border-right: 0;
	-webkit-box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
	        box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.4);
	background-color: rgba(69, 69, 69, 0.9);
	-webkit-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
	-webkit-transition: -webkit-transform 0.5s linear 0s;
	transition: -webkit-transform 0.5s linear 0s;
	-o-transition: transform 0.5s linear 0s;
	transition: transform 0.5s linear 0s;
	transition: transform 0.5s linear 0s, -webkit-transform 0.5s linear 0s;
}

#webpackaging-chat .chat-button--chat-webpac .chat-button__tab .icon {
	width: 100%;
	height: 1.5em;
}

#webpackaging-chat .chat-button--chat-webpac .chat-button__tab p {
	font-size: 1em;
	font-weight: 400;
	white-space: nowrap;
	position: absolute;
	bottom: 3.2em;
	right: 0.8em;
	z-index: 1;
	-webkit-transform-origin: right bottom;
	    -ms-transform-origin: right bottom;
	        transform-origin: right bottom;
	-webkit-transform: rotate(-90deg) translateX(0);
	    -ms-transform: rotate(-90deg) translateX(0);
	        transform: rotate(-90deg) translateX(0);
}

#webpackaging-chat .chat-button--chat-webpac:hover {
	width: 100%;
	background-color: transparent;
}

#webpackaging-chat .chat-button--chat-webpac:hover .chat-button__tab {
	-webkit-transform: translateX(100%);
	    -ms-transform: translateX(100%);
	        transform: translateX(100%);
}

#webpackaging-chat .chat-button--chat-webpac:hover .chat-button__inner {
	-webkit-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}

#webpackaging-chat .chat-button--chat-webpac.is-active .chat-button__tab {
	-webkit-animation: chatBounceHide 5s ease-in-out 0s forwards;
	        animation: chatBounceHide 5s ease-in-out 0s forwards;
}

#webpackaging-chat .chat-button--chat-webpac.is-active .chat-button__inner {
	-webkit-animation: chatBounceShow 5s ease-in-out 0s forwards;
	        animation: chatBounceShow 5s ease-in-out 0s forwards;
}

/* CHAT INFO */
#webpackaging-chat .chat__info {
	color: #979797;
	background-color: #ebebeb;
}

/* CHAT INVITE */
#webpackaging-chat .chat__invite {
	text-align: center;
	color: #ffffff;
	font-weight: 200;
	background-color: #454545;
}

#webpackaging-chat .chat__invite .chat__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

#webpackaging-chat .chat__invite .chat_-text {
	color: #ffffff;
}

#webpackaging-chat .chat__invite .chat-button {
	max-width: 7em;
	margin: 0 0 0 1em;
	padding: 0.5em 1em;
	font-size: 1em;
}

#webpackaging-chat .chat__invite .chat-button--videoconference {
	max-width: 100%;
	margin: 0;
}

#webpackaging-chat .chat__live-active .chat-button {
}

#webpackaging-chat .chat__live-active .chat__list-buttons {
}

/* CHAT SEND */
#webpackaging-chat .chat-send {
}

#webpackaging-chat .chat__send .chat-form {
	margin-top: 0;
}

#webpackaging-chat .chat__send .chat-form__group {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
}

#webpackaging-chat .chat__send .chat-form__textarea {
	width: calc(100% - 4em);
	min-width: 16em;
	height: auto;
	min-height: 3em;
	margin: 0;
	padding: 0.7em 1.2em;
	font-size: 1em;
	border-radius: 3em;
    resize: none;
    overflow: auto;
    overflow-y: overlay;
	background-color: #ffffff;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}

#webpackaging-chat .chat__send .chat-form__textarea.is-big {
	border-radius: 0.5em;
}

/* CHAT MESSAGE */

#webpackaging-chat .chat__messages {
	background-color: #ffffff;
}

#webpackaging-chat .chat__messages .scroll {
}

#webpackaging-chat .chat-message {
    width: 100%;
    margin-bottom: 1em;
    display: inline-block;
}

#webpackaging-chat .chat-message__text {
    width: auto;
    max-width: 100%;
    padding: 1em;
    display: inline-block;
	word-break: break-word;
	border-radius: 0.5em;
}

#webpackaging-chat .chat-message__text a{
    text-decoration: underline;
}

#webpackaging-chat .chat-message__time {
	padding: 0.5em;
	font-size: 0.8em;
	font-weight: 400;
	color: #454545;
}

#webpackaging-chat .chat-message--agent {
    text-align: left;
}

#webpackaging-chat .chat-message--agent .chat-message__text {
	background-color: #ebebeb;
	border-bottom-left-radius: 0;
}

#webpackaging-chat .chat-message--agent .chat-message__text a{
        color: #454545;
}

#webpackaging-chat .chat-message--agent > * {
    float: left;
    clear: left;
}

#webpackaging-chat .chat-message--client {
    text-align: right;
}

#webpackaging-chat .chat-message--client .chat-message__text {
    float: right;
    clear: right;
	color: #ffffff;
	background-color: rgb(65, 167, 202);
	border-bottom-right-radius: 0;
}

#webpackaging-chat .chat-message--client .chat-message__text a{
    color: #fff;
}

#webpackaging-chat .chat-message--client > * {
    float: right;
    clear: right;
}

#webpackaging-chat .chat-message--control {
	text-align: center;
}

#webpackaging-chat .chat-message--control .chat-message__text {
	width: 100%;
	padding: 0.5em 0 0;
	color: #8e8e8e;
	border-radius: 0;
}

#webpackaging-chat .chat-message--control .chat-message__time {
	width: 100%;
	color: #8e8e8e;
}

/* CHAT CONVERSATION */
#webpackaging-chat .chat-conversation {
	width: 20em;
	border: 0.1em solid rgb(65, 167, 202);
	background-color: #ffffff;
	cursor: pointer;
}

#webpackaging-chat .chat-conversation:not(:last-child) {
	margin-bottom: 0.5em;
}

#webpackaging-chat .chat-conversation__link {
	padding: 0.3em 1.5em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-decoration: none;
}

#webpackaging-chat .chat-conversation__name {
	color: #454545;
	font-size: 1em;
	font-weight: 600;
}

#webpackaging-chat .chat-conversation__company {
	color: #8e8e8e;
	font-size: 0.9em;
}

#webpackaging-chat .chat-conversation__notification {
	width: 3em;
	height: 3em;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#webpackaging-chat .chat-conversation__notification .icon {
	width: 1.7em;
	height: 1.7em;
}

#webpackaging-chat .chat-conversation__notification .icon__use {
	fill: #8e8e8e;
}

#webpackaging-chat .chat-conversation__counter {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	top: 0;
	right: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: 500;
	border-radius: 50%;
	background-color: #e74f58;
}

/** CHAT STATUS - START **/

/* CHAT -- STATUS */
/**********************************/
#webpackaging-chat .chat-popups .is-hidden,
#webpackaging-chat .chat.has-close,
#webpackaging-chat .chat.is-hidden {
	z-index: -1;
	display: none;
	pointer-events: none;
}

#webpackaging-chat .chat.has-minimize .chat__content {
	height: 0;
	overflow: hidden;
}

#webpackaging-chat .chat.has-minimize .chat-button--minimize {
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}
/** CHAT STATUS - END **/

/** CHAT TYPES - START **/
/* CHAT REQUEST USER */
/**********************************/
#webpackaging-chat .chat-request-user {
    width: 18em;
	height: 7em;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

/* CHAT ALERT */
/**********************************/
#webpackaging-chat .chat-alert {
	background-color: #f3f3f3;
}

#webpackaging-chat .chat-alert .chat-bar {
	background-color: #e74f58;
}

#webpackaging-chat .chat-alert .chat-bar__header {
	min-width: 100%;
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
}

#webpackaging-chat .chat-alert .chat__text p {
	margin-bottom: 0;
}

#webpackaging-chat .chat-alert .chat__company,
#webpackaging-chat .chat-alert .chat__name {
	font-weight: 700;
	color: #454545;
}

#webpackaging-chat .chat-alert .chat__list-buttons .chat-button {
	max-width: inherit;
}

/* CHAT REQUEST */
/**********************************/
#webpackaging-chat .chat-request .chat__bar {
	font-size: 1.5em;
	font-weight: 900;
	background-color: #e74f58;
}

/* CHAT BOX AGENT */
/**********************************/
#webpackaging-chat .chat-box-agent {
}

/* CHAT BOX USER */
/**********************************/
#webpackaging-chat .chat-box-user {
}

/* CHAT CONVERSATIONS */
/**********************************/
#webpackaging-chat .chat-conversations {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	background-color: transparent;
	-webkit-box-shadow: none;
	        box-shadow: none;
}

/* CHAT REQUEST ANONYMUS */
/**********************************/
#webpackaging-chat .chat-request-anonymous {
	background-color: #ffffff;
}


#webpackaging-chat .chat-request-anonymous .chat-form__group{
	justify-content: space-between;
}

#webpackaging-chat .chat-request-anonymous .chat-form__group .chat-form__field:nth-child(odd) {
        margin-right: 0;
}

#webpackaging-chat .chat-request-anonymous .chat-button{
    max-width: 10em;
}
/** CHAT TYPES - END **/